﻿html, body {
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

/* Gradients */
.dark-sky-blue-peacock-blue-gradient {
    background-image: linear-gradient(to bottom, #3482de, #0054b7);
}

.light-grey-dark-grey-gradient {
    background-image: linear-gradient(to bottom, #f3f3f3, #d7d7d7);
}

#main-content {
    overflow: auto;
}

#login-container {
    margin: 0px auto;
    width: 500px;
    text-align: center;
}

    #login-container > div {
        margin-bottom: 15px;
    }

    #login-container a {
        text-decoration: underline;
    }


.fa-login-user {
    font-size: 80px;
    background: -webkit-linear-gradient(#f3f3f3, #d7d7d7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#login-header {
    height: 180px;
    text-align: center;
    padding: 25px 0 25px 0;
    background-color: #ffffff;
}

    #login-header img {
        height: auto;
        max-width: 300px;
    }

#login-icon {
    padding: 10px 0 10px 0;
    text-align: center;
}

#login-form {
    /*width: 100%;
    height: 75%;*/
    background-image: linear-gradient(to bottom, #3482de, #0054b7);
    color: #fff;
}

.login-textbox {
    width: 400px;
    height: 40px;
    border: none;
    background-color: #303f57;
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.login-button {
    font-size: 29px;
    color: #303f57;
    margin-top: 50px;
    padding: 20px;
    background-image: linear-gradient(to bottom, #ffffff, #f0f0f0);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.25);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

    .login-button i {
        margin-left: 10px;
    }

    .login-button.inactive {
        background-color: transparent;
        background-image: none;
        color: #ffffff;
    }

.login-error {
    padding: 15px;
    color: #ffd051;
    font-size: 16pt;
}

    .login-error ul {
        padding-left: 0px;
    }

    .login-error li {
        list-style-type: none;
    }

/***** ICON INPUT ****/
.iconinput:focus-within {
    background: #303f57;
}

.iconinput {
    width: 500px;
    height: auto;
    padding: 10px;
    border-bottom: 1px solid #303f57;
}

.left-iconinput {
    height: 100%;
    width: 10%;
    float: left;
    font-size: 25pt;
    padding-top: 12px;
    margin-right: 10px;
}

.top-iconinput {
    height: 26px;
    font-size: 14pt;
    text-align: left;
}

    .top-iconinput.empty {
        font-size: 28pt;
        height: 56px;
        padding-top: 4px;
    }

.bottom-iconinput {
    text-align: left;
    height: 60%;
    width: 100%;
}

    .bottom-iconinput input {
        font-size: 18pt;
        border: none;
        margin-left: 15px;
        width: 100%;
        background-color: transparent !important;
        outline: none;
    }

        .bottom-iconinput input.hide {
            display: none;
        }

        /*remove autocomplete color*/
        /*dark blue*/
        .bottom-iconinput input:-webkit-autofill {
            -webkit-box-shadow: 0 0 0px 1000px #3482de inset !important;
            -webkit-text-fill-color: #ffffff !important;
        }

/*blue*/
.iconinput-focus-in .bottom-iconinput input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #303f57 inset !important;
}

.forgot-password-link {
    color: #ffffff;
    text-decoration: underline;
    font-size: 18px;
}

    .forgot-password-link:hover {
        color: #ffffff;
    }
